tp.htm

Dell™ Dimension™ Help

Click the links to the left for information on the features and operation of your computer. For information on other documentation included with your computer, see "Finding Information."

NOTE: A NOTE indicates important information that helps you make better use of your computer.
NOTICE: A NOTICE indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
CAUTION: A CAUTION indicates a potential for property damage, personal injury, or death.

If you purchased a Dell™ n Series computer, any references in this document to Microsoft® Windows® operating systems are not applicable.

Information in this document is subject to change without notice.
© 2004 Dell Inc. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Dell Inc. is strictly forbidden.

Trademarks used in this text: Dell, the DELL logo, Dimension, and Dell TravelLite are trademarks of Dell Inc.; Microsoft and Windows are registered trademarks of Microsoft Corporation; Bluetooth is a registered trademark owned by Bluetooth SIG, Inc. and is used by Dell Inc. under license; ENERGY STAR is a registered trademark of the U.S. Environmental Protection Agency. As an ENERGY STAR Partner, Dell Inc. has determined that this product meets the ENERGY STAR guidelines for energy efficiency.

Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Dell Inc. disclaims any proprietary interest in trademarks and trade names other than its own.

July 2004


Using the Keyboard and Mouse

Keyboard

Mouse

Keyboard

The keyboard that came with your computer looks similar to the one shown here.

The Microsoft® Windows® logo key lets you perform several Windows functions quickly. When you press the key, the Start menu displays. You can also press the Windows logo key simultaneously with other keys to perform the following functions:

Key Combination | Function
Windows logo key | Displays or hides the Start menu
Windows logo key and <F1> | Opens the Help and Support Center window
Windows logo key and <m> | Minimizes all windows
Windows logo key and <Shift><m> | Maximizes all windows
Windows logo key and <e> | Runs Windows Explorer
Windows logo key and <r> | Opens the Run dialog box
Windows logo key and <f> | Opens the Search Results window
Windows logo key and <Pause> | Opens the System Properties dialog box

To adjust keyboard operation (such as the character repeat rate):

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Printers and Other Hardware.

  3. Under or pick a Control Panel icon, click Keyboard.

Mouse

The mouse that came with your Dell™ computer looks similar to the one shown in this section.

The mouse's left button is typically used to click choices from menus, to click buttons, and to highlight text in various programs.

NOTE: When following procedures in Dell documentation, unless stated otherwise, use the left mouse button.

The right button usually displays shortcut menus for performing various tasks.

The mouse may also include a wheel that you can rotate forward and backward or press like a button to perform a function, such as scrolling. The programs you use determine how the wheel works.

To adjust mouse operation, such as the pointer speed and right/left-handed button configuration:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Printers and Other Hardware.

  3. Under or pick a Control Panel icon, click Mouse.


Turning Your Computer On and Off

Turning On Your Computer

Turning Off Your Computer

Logging Off

User Accounts and Fast User Switching

Turning On Your Computer

Press the power button (labeled [image] ) to turn the computer on.

Turning Off Your Computer

NOTICE: To avoid losing data, save and close any open files and exit any open programs before you shut down your operating system and turn off your computer.
NOTE: As an alternative to turning off your computer, you can set your computer to enter standby or hibernate mode.
  1. Save and close any open files, exit any open programs, click the Start button, and then click Turn Off Computer.

  2. In the Turn off computer window, click Turn off.

The computer turns off after the operating system shutdown process finishes.

Logging Off

Microsoft®Windows® XP allows multiple users to access a single computer with their own settings. Each user can enter a password to restrict access to their settings and files, and each user can log off without turning off the computer. To log off the computer:

  1. Save and close any open files, exit any open programs, click the Start button, and then click Log Off.

  2. In the Log Off Windows window, click Log Off.

You can use Fast User Switching to allow multiple users to access one computer without requiring the previous user to log off. For additional information, see "User Accounts and Fast User Switching."

User Accounts and Fast User Switching

Adding User Accounts

After the Microsoft® Windows® XP operating system is installed, the administrator or a user with administrator rights can create additional user accounts.

  1. Click the Start button and click Control Panel.

  2. In the Control Panel window, click User Accounts.

  3. Under Pick a task, click Create a new account.

  4. Under Name the new account, type the name of the new user and click Next.

  5. Under Pick an account type, click one of the following options:

    • Computer administrator — You can change all computer settings.

    • Limited — You can change only your own personal settings, such as your password. You cannot install programs or use the Internet.

NOTE: Additional options may be available, depending on whether you are using Windows XP Home Edition or Windows XP Professional. Also, options available in Windows XP Professional vary depending on whether your computer is connected to a domain.
  6. Click Create Account.

Fast User Switching

NOTE: Fast User Switching is unavailable if your computer is running Windows XP Professional and is a member of a computer domain, or if your computer has less than 128 MB of memory.

Fast User Switching allows multiple users to access one computer without requiring the previous user to log off.

  1. Click the Start button and click Log Off.

  2. In the Log Off Windows window, click Switch User.

When you use Fast User Switching, programs that previous users were using remain running in the background, which might slow your computer's response time. Also, multimedia programs, such as games and DVD software, might not work with Fast User Switching. For more information, see "Windows Help and Support Center."


If Your Computer or a Program Stops Responding

Your Computer Stops Responding

A Program Stops Responding

Your Computer Stops Responding

If your computer does not respond to keyboard or mouse commands:

  1. Press and hold the power button for at least 8 to 10 seconds until the computer turns off.

  2. After the computer turns off, press the power button again to turn on the computer.

NOTICE: To avoid losing data, shut down your computer by performing a Microsoft® Windows® operating system shutdown through the Start menu rather than by pressing the power button.

A Program Stops Responding

  1. Simultaneously press <Ctrl><Shift><Esc>.

  2. Click the Applications tab and select the program that is no longer responding.

  3. Click End Task.

NOTE: The chkdsk program may run when you restart the computer. Follow the instructions on the screen.


Using Microsoft® Windows® XP

Help and Support Center

Microsoft Windows Desktop

Start Button

Taskbar

Notification Area

Recycle Bin

Control Panel

My Computer

Help and Support Center

NOTE: The Microsoft® Windows® XP Home Edition and Windows XP Professional operating systems have different features and appearances. Also, options available in Windows XP Professional vary depending on whether your computer is connected to a domain.

The Help and Support Center provides help with Windows XP and offers other support and educational tools. With the Help and Support Center, you can:

  • Access user's guides for your computer hardware and software.

  • Find detailed information about your computer, including configuration and error logs.

  • Access support and educational tools installed on your computer.

  • Search for topics based on words you provide.

To access the Help and Support Center, click the Start button and click Help and Support.

Microsoft Windows Desktop

1 | Start button
2 | taskbar
3 | notification area
4 | Recycle Bin
NOTE: You can personalize your desktop by creating and arranging shortcuts. Your desktop may include different or additional shortcuts, depending on your computer and software features.

Start Button

The Start button provides access to the contents of your computer. When you click the Start button, a menu displays that shows the main program icons. The left side of the Start menu can change, reflecting the programs that you use most frequently. To keep an icon on the Start menu permanently, right-click the icon and click Pin to Start menu.

  • All Programs lists programs installed on the computer.

  • My Documents, My Pictures, and My Music provide quick access to the corresponding folders, where you can save frequently used files.

  • My Computer allows you to view the contents of your computer drives.

  • Control Panel allows you to adjust computer settings.

  • Help and Support opens the Help and Support Center window.

  • Search helps you locate files and folders on your computer or network.

  • Run displays a window to start a program or open a file with a command.

  • Log Off logs off the current user so that a new user can log on to the computer.

  • Turn Off Computer provides options for shutting down and restarting the computer and placing the computer in a power management mode. If the computer is running the Microsoft® Windows® XP Professional operating system and is connected to a domain, different options appear in the Shut Down window.

Taskbar

The taskbar contains the Start button on the left and the notification area on the right. When you open a program, a button for that program appears on the taskbar. You can click the buttons to move between open programs. If the taskbar runs out of space, the Microsoft® Windows® XP operating system groups multiple instances of the same program on a single taskbar button.

You can add toolbars to the taskbar to provide quick access to programs or links. To add or remove toolbars, including Quick Launch and Links:

  1. Right-click an empty spot on the taskbar and point to Toolbars.

  2. Click the toolbar that you want to add or remove.

Notification Area

The notification area contains icons that provide quick access to utilities and computer functions, such as the computer clock and printer status. The Microsoft® Windows® XP operating system hides notification area icons that are not frequently used. Click the [image] icon to view hidden icons.

To prevent Windows XP from hiding your notification area icons:

  1. Right-click an empty spot on the taskbar and click Properties.

  2. Ensure that Hide inactive icons is not checked.

Recycle Bin

When you delete a file, it moves to the Recycle Bin, where you can later retrieve it.

To permanently remove files from your computer, empty the Recycle Bin.

Control Panel

The Control Panel contains tools for changing how the Microsoft® Windows® XP operating system looks and works. To access the Control Panel:

  1. Click the Start button and click Control Panel.

  2. Click one of the categories under Pick a category.

For example, if you want to change your screen saver, click Appearance and Themes.

  3. Under Pick a task..., click the task that you want to complete.

You can also click a Control Panel icon if you do not want to choose a specific task.

My Computer

Use My Computer to view the contents of your computer drives or folders.

  1. Click the Start button and click My Computer.

  2. Double-click the icon for the drive or folder that you want to view (for example, drive C).

Similar to My Computer, Microsoft® Windows® Explorer lists the contents of your computer so that you can locate files on any drive or in any folder. To open Windows Explorer, right-click the Start button and click Explore. Navigate to the drive or folder that you want to view. For more information on My Computer and Windows Explorer, see "Help and Support Center."


Playing CDs and Movies

Playing a CD or DVD

Adjusting the Volume

Adjusting the Picture

Playing a CD or DVD

NOTICE: Do not press down on the CD or DVD tray when you open or close it. Keep the tray closed when you are not using the drive.
NOTICE: Do not move the computer when you are playing CDs or DVDs.
  1. Press the eject button on the front of the drive.

  2. Place the disc, label side up, in the center of the tray.

  3. Press the eject button or gently push in the tray.

To format CDs for storing data, to create music CDs, or to copy CDs, see the CD software that came with your computer.

NOTE: Ensure that you follow all copyright laws when you create CDs.

A CD player includes the following basic buttons:

Play.

Move backward within the current track.

Pause.

Move forward within the current track.

Stop.

Go to the previous track.

Eject.

Go to the next track.

A DVD player includes the following basic buttons:

Stop.

Restart the current chapter.

Play.

Fast forward.

Pause.

Fast reverse.

Advance a single frame while in pause mode.

Go to the next title or chapter.

Continuously play the current title or chapter.

Go to the previous title or chapter.

Eject.

For more information on playing CDs or DVDs, click Help on the CD or DVD player (if available).

Adjusting the Volume

NOTE: When the speakers are muted, you do not hear the CD or DVD playing.
  1. Click the Start button, point to All Programs® Accessories® Entertainment, and then click Volume Control.

  2. In the Volume Control window, click and drag the bar in the Volume Control column and slide it up or down to increase or decrease the volume.

For more information on volume control options, click Help in the Volume Control window.

Adjusting the Picture

If an error message notifies you that the current resolution and color depth are using too much memory and preventing DVD playback, adjust the display properties.

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the screen resolution.

  4. In the Display Properties window, click and drag the bar in Screen resolution to change the setting to 800 by 600 pixels.

  5. Click the drop-down menu under Color quality, and then click Medium (16 bit).

  6. Click OK.


Power Management

Overview

Standby Mode

Hibernate Mode

Power Options Properties

Overview

The Microsoft® Windows® XP power management features can reduce the amount of electricity your computer uses when it is on and you are not using it. You can reduce power to just the monitor or the hard drive, or you can use standby mode or hibernate mode to reduce power to the entire computer. When the computer exits from a power conservation mode, the Windows desktop is restored to the state it was in before it entered the mode.

NOTE: Windows XP Professional includes security and networking features not available in Windows XP Home Edition. When a Windows XP Professional computer is connected to a network, different options related to security and networking appear in certain windows.

Standby Mode

Standby mode conserves power by turning off the display and the hard drive after a time-out. When the computer exits from standby mode, it returns to the operating state it was in before it entered standby mode.

To set standby mode to automatically activate after a defined period of inactivity:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Performance and Maintenance.

  3. Under or pick a Control Panel icon, click Power Options.

To immediately activate standby mode without a period of inactivity, click the Start button, click Turn Off Computer, and then click Stand by.

To exit from standby mode, press a key on the keyboard or move the mouse.

For more information on standby mode, see "Turning Your Computer On and Off."

NOTICE: If your computer loses power while in standby mode, it may lose data.

Hibernate Mode

Hibernate mode conserves power by copying system data to a reserved area on the hard drive and then completely turning off the computer. When the computer exits from hibernate mode, the desktop is restored to the state it was in before it entered hibernate mode.

To activate hibernate mode:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Performance and Maintenance.

  3. Under or pick a Control Panel icon, click Power Options.

  4. Define your hibernate settings on the Power Schemes tab, Advanced tab, and Hibernate tab.

To exit from hibernate mode, press the power button. The computer may take a short time to exit from hibernate mode. Pressing a key on the keyboard or moving the mouse does not bring the computer out of hibernation, because the keyboard and the mouse do not function when the computer is in hibernate mode.

Because hibernate mode requires a special file on your hard drive with enough disk space to store the contents of the computer memory, Dell creates an appropriately sized hibernate mode file before shipping the computer to you. If the computer's hard drive becomes corrupted, Windows XP recreates the hibernate file automatically.

Power Options Properties

Define your standby mode settings, hibernate mode settings, and other power settings in the Power Options Properties window. To access the Power Options Properties window:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Performance and Maintenance.

  3. Under or pick a Control Panel icon, click Power Options.

  4. Define your power settings on the Power Schemes tab, Advanced tab, and Hibernate tab.

Power Schemes Tab

Each standard power setting is called a scheme. If you want to select one of the standard Windows schemes installed on your computer, choose a scheme from the Power schemes drop-down menu. The settings for each scheme appear in the fields below the scheme name. Each scheme has different settings for starting standby mode or hibernate mode, turning off the monitor, and turning off the hard drive.

The Power schemes drop-down menu displays the following schemes:

  • Always On (default) — If you want to use your computer with no power conservation.

  • Home/Office Desk — If you use your computer as a home or office computer and you require minimal power conservation.

  • Portable/Laptop — If your computer is a portable computer that you use for traveling.

  • Presentation — If you want your computer to run without interruption (using no power conservation).

  • Minimal Power Management — If you want your computer to run with minimal power conservation.

  • Max Battery — If your computer is a portable computer and you run your computer from batteries for extended periods of time.

If you want to change the default settings for a scheme, click the drop-down menu in the Turn off monitor, Turn off hard disks, System stand by, or System hibernates field, and then select a time-out from the displayed list. Changing the time-out for a scheme field permanently changes the default settings for that scheme, unless you click Save As and enter a new name for the changed scheme.

NOTICE: If you set the hard drive (hard disk) to time-out before the monitor does, your computer may appear to be locked up. To recover, press any key on the keyboard or click the mouse. To avoid this problem, always set the monitor to time-out before the hard drive.

Advanced Tab

The Advanced tab allows you to:

  • Place the power options icon [image] in the Windows taskbar for quick access.

  • Set the computer to prompt you for your Windows password before the computer exits from standby mode or hibernate mode.

  • Program the power button to activate standby mode, activate hibernate mode, or turn off the computer.

To program these functions, click an option from the corresponding drop-down menu and click OK.

Hibernate Tab

The Hibernate tab allows you to enable hibernate mode. If you want to use the hibernate settings you defined on the Power Schemes tab, click the Enable hibernate support check box on the Hibernate tab.

For more information on power management options:

  1. Click the Start button and click Help and Support.

  2. In the Help and Support window, click Performance and maintenance.

  3. In the Performance and maintenance window, click Conserving power on your computer.


Working With Programs

Running a Program

Adding Software

Removing Software

Running a Program

  1. Click the Start button.

  2. If the program is not listed in the Start menu, point to All Programs and point to a category.

  3. Click the program you want to run.

When you run a program or open a document, a title bar at the top of the window displays the title of the program or document. The title bar includes three buttons on the right side.

  1. Click this button to close the window and leave the program running. The minimized program window appears as a button on the taskbar at the bottom of your screen. Restore the program by clicking its button on the taskbar.

  2. Click this button to enlarge (maximize) the program window to fill up your entire screen. When the window is maximized, a [image] button appears in the title bar. Click [image] to reduce the size of the window on your screen.

  3. Click this button to close the program or document.

Adding Software

  1. To see if the software is already installed on your computer, click the Start button and point to All Programs. If the program is listed in the All Programs menu or the Start menu, the software is already installed.

  2. Check the technical requirements of the software to ensure that it is compatible with your computer and that there is enough memory and hard drive space for installation and operation.

  3. Temporarily disable the antivirus software that is running on your computer. To disable the antivirus software, see the documentation that came with the antivirus software.

NOTICE: When the antivirus software is disabled, viruses are not detected on your computer. Reenable the antivirus software after the installation is complete.
  4. Insert the software installation CD, and use the instructions that came with the CD to help you respond to the prompts on the screen.

If the software installation CD does not automatically run, click the Start button and click My Computer. Right-click the icon for the drive where you inserted the CD, click Open, and then browse for the installation file (setup.exe, install.exe, and so on).

NOTICE: Do not press the eject button on the front of the drive while the computer is accessing a CD.
  5. After you install the software, reenable the antivirus software. To reenable the antivirus software, see the documentation that came with the antivirus software.

Removing Software

NOTICE: Do not interrupt or stop the removal process once it has started; otherwise, you might lose data or corrupt the operating system.
  1. Click the Start button, click Control Panel, and then click Add or Remove Programs.

  2. Click Change or Remove Programs and click the program that you want to remove.

  3. Click Remove or Change/Remove.

  4. Follow the instructions on the screen to complete the uninstall process.

Some programs cannot be uninstalled from this window. For instructions on how to remove programs not listed, see the documentation that came with the software.


Working With Files

Updating Antivirus Software

Backing Up Files

Finding Files

Copying Files

Moving Files

Renaming Files

Deleting Files

Retrieving Files From the Recycle Bin

Emptying the Recycle Bin

Updating Antivirus Software

To protect your computer against viruses, regularly update your antivirus software as described in the software documentation and load updates immediately.

NOTICE: Scan for viruses before installing any software from unlicensed sources, either downloaded from the Internet or from floppy disks. Make regular backups of your data in case a virus infects your computer.

Backing Up Files

NOTE: In case of warranty replacement of your hard drive, you will receive a blank, formatted drive from Dell. You will need to reinstall programs and restore data files to the new drive.

To prevent or minimize data loss, back up your hard drive at least weekly and back up daily those files that have changed. CD-RW drives are devices that can back up large amounts of data to CD-R or CD-RW discs. Use these drives and their associated backup software as backup devices. Depending on the size of the data files, you can also use floppy disks as backup devices.

Finding Files

  1. Click the Start button and click Search.

  2. Under what do you want to search for?, click All files and folders.

  3. Under Search by any or all of the criteria below, type the name of the file or folder you want to find in the appropriate field.

  4. Specify where you want the Microsoft® Windows® XP operating system to search by clicking the Look in drop-down menu.

NOTE: If you do not specify a directory, Windows searches the entire hard drive (or drive C partition).
  5. Click Search.

The files that meet your search criteria are listed in the Search Results window.

Copying Files

Using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to copy and click the file to select (highlight) it.

  3. Under File and Folder Tasks, click Copy this file.

  4. In the Copy Items window, open the folder into which you want to copy the file.

  5. Click Copy.

Using Windows Explorer:

  1. Right-click the Start button and click Explore to open Windows Explorer.

  2. Locate the file you want to copy and click the file to select (highlight) it.

  3. Click the Edit menu and click Copy.

  4. Locate and open the folder into which you want to copy the file.

  5. Click the Edit menu and click Paste.

Moving Files

NOTICE: Do not move any files that are part of an installed program. Doing so may make the program unusable.

Using My Computer:

  1. Click the Start button and click My Computer.

  2. Locate the file you want to move, and click the file to select (highlight) it.

  3. Click Move this file.

  4. In the Move Items window, click the folder into which you want to move the file.

  5. Click Move.

Using Windows Explorer:

  1. Right-click the Start button and click Explore to open Windows Explorer.

  2. Locate the file you want to move and click the file to select (highlight) it.

  3. Click the Edit menu and click Cut.

  4. Locate and open the folder into which you want to move the file.

  5. Click the Edit menu and click Paste.

Renaming Files

  1. Use Windows Explorer or My Computer to locate the file you want to rename, and click the file to select (highlight) it.

  2. Click the File menu and click Rename.

NOTICE: When you type the new filename, do not change the filename extension (the last three characters after the period). Doing so may render the file unusable.
  3. Type the new filename and press <Enter>.

Deleting Files

NOTICE: Do not delete any files that are part of an installed program. Doing so may render the program unusable.
  1. Use Windows Explorer or My Computer to locate the file you want to delete, and click the file to select (highlight) it.

  2. Click the File menu and click Delete.

  3. Click Yes to send the file to the Recycle Bin.

If you accidentally delete a file, see "Retrieving Files From the Recycle Bin."

Retrieving Files From the Recycle Bin

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.

When you delete a file, it moves to the Recycle Bin and remains there until you empty the Recycle Bin. To retrieve a file:

  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the dates you deleted them.

  2. Click the file you want to retrieve, click the File menu, and then click Restore.

The file disappears from the Recycle Bin and is moved to its previous location.

Emptying the Recycle Bin

Deleted files remain in the Recycle Bin and occupy space on the hard drive until you empty them from the Recycle Bin.

NOTICE: Files deleted from a floppy disk or from a network are erased permanently. They are not sent to the Recycle Bin.
  1. Double-click the Recycle Bin icon, [image] .

The Recycle Bin window appears and lists all deleted files, their previous locations, and the date you deleted them.

  2. Click the File menu and click Empty Recycle Bin. You can also click Empty Recycle Bin under Recycle Bin Tasks.

  3. When a confirmation dialog box appears, click Yes to delete the file(s).

All files disappear from the Recycle Bin and are permanently removed from your computer.


Personalizing Your Desktop

Microsoft® Windows® Classic View

Choosing a Wallpaper

Choosing a Screen Saver

Choosing a Desktop Theme

Creating and Arranging Shortcuts

Desktop Cleanup Wizard

Microsoft® Windows® Classic View

You can change the appearance of the Windows desktop, Start menu, and Control Panel so that they look more like previous versions of the Windows operating system.

NOTE: The procedures in this document were written for the Windows default view, so they may not work if you set your Dell™ computer to the Windows classic view.

Desktop

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task..., click Change the computer's theme.

  4. In the Theme drop-down menu, click Windows Classic.

  5. Click OK.

Start Menu

  1. Right-click the Start button and click Properties.

  2. Click the Start Menu tab.

  3. Click Classic Start menu and click OK.

Control Panel

  1. Click the Start button and click Control Panel.

  2. In the left panel, click Switch to Classic View.

Choosing a Wallpaper

You can set background colors and patterns on the Windows desktop choosing a wallpaper.

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Change the desktop background.

  3. In the Display Properties window, click one of the following options:

    • The name of the wallpaper image

    • (None) for no wallpaper image

    • Browse to select a wallpaper image from a directory

NOTE: You can choose either an HTML file or any image file, such as a bitmap or JPEG file, as a wallpaper.
  4. To select the placement of your wallpaper on your desktop, click one of the following options in the Position drop-down menu:

    • Tile to place multiple copies of an image across the screen

    • Center to place a single copy of an image in the center of the screen

    • Stretch to place a single copy of an image to fit the size of the screen

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Screen Saver

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Choose a screen saver.

  3. Choose a screen saver from the Screen Saver drop-down menu or click (None) if you prefer not to activate a screen saver.

If you select a screen saver, you can click Settings to change the various features of the screen saver.

  4. Click Preview to run the currently selected screen saver and press <Esc> to cancel the preview.

  5. Click OK to accept the settings and close the Display Properties window.

Choosing a Desktop Theme

To change the appearance of your desktop and add sound effects by using desktop themes:

  1. Click the Start button, click Control Panel, and then click Appearance and Themes.

  2. Under Pick a task..., click Change the computer's theme.

  3. In the Display Properties window, select a theme from the Theme drop-down menu.

  4. Click OK.

Creating and Arranging Shortcuts

A shortcut is an icon on the desktop that provides quick access to programs, files, folders, and drives you might frequently use.

Creating Shortcuts

  1. Open Windows Explorer or My Computer and find the file, program, or drive for which you want to create a shortcut.

NOTE: If you cannot see your desktop, minimize any open windows to make your desktop visible.
  2. Right-click and drag the highlighted item to the Windows desktop.

  3. Click Create Shortcut(s) Here in the pop-up menu.

You can double-click the shortcut icon that appears on your desktop to open the item.

Arranging Shortcuts

To move a shortcut, click and drag the shortcut to the desired location.

To arrange all the shortcut icons at one time:

  1. Right-click an empty spot on the Windows desktop to display a pop-up menu.

  2. Point to Arrange Icons By and click the option for the icon arrangement you prefer.

Desktop Cleanup Wizard

Your computer is set up to use the Desktop Cleanup Wizard to move programs that are not frequently used to a designated folder 7 days after you first start your computer and every 60 days after that. The appearance of the Start menu changes as programs are moved.

To turn off the Desktop Cleanup Wizard, perform the following steps.

NOTE: You can run the Desktop Cleanup Wizard any time by clicking Clean Desktop Now under Run Desktop Cleanup Wizard every 60 days.
  1. Right-click an empty spot on the desktop and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Run Desktop Cleanup Wizard every 60 days to remove the check mark.

  4. Click OK.

To run the Desktop Cleanup Wizard at any time:

  1. Right-click an empty spot on the desktop and click Properties.

  2. Click the Desktop tab and click Customize Desktop.

  3. Click Clean Desktop Now.

  4. When the Desktop Cleanup Wizard appears, click Next.

  5. In the list of shortcuts, deselect any shortcuts you want to leave on the desktop and click Next.

  6. Click Finish to remove the shortcuts and close the wizard.


Setting Display Resolution and Refresh Rates

Display Resolution

Refresh Rate

Display Resolution

To display a program at a specific resolution, the graphics card and monitor must support the program and the necessary video drivers must be installed. To find the recommended resolution, see either the static sticker that shipped on your monitor or the monitor documentation.

Before you change any of the monitor settings, make a note of the original settings for future reference.

To change the display resolution settings:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under Pick a task, click Change the screen resolution.

  4. Point the cursor at the slidebar in the Screen resolution, and then click and hold down the left mouse button.

Click and drag the slidebar either to the left to decrease the resolution or to the right to increase the resolution.

NOTE: As the resolution increases, icons and text appear smaller on the screen.
  5. Click OK to temporarily change the display settings.

  6. To accept the new settings, click Yes in the Monitor Settings pop-up box.

  7. If you do not want to keep the new settings, either click No or wait for the settings to return to their previous state.

For more information on monitor adjustments, see the monitor documentation.

Refresh Rate

If the image on your computer screen appears to flicker, perform the following steps to select a higher refresh rate:

  1. Click the Start button and click Control Panel.

  2. Under Pick a category, click Appearance and Themes.

  3. Under or Pick a Control Panel icon, click Display.

  4. Click the Settings tab of the Display Properties window.

  5. Click Advanced.

  6. Click the Monitor tab.

  7. Click the drop-down menu in the Screen refresh rate field and select the desired refresh rate.

  8. Click OK and click Yes to accept the new setting.

For more information on monitor adjustments, see the monitor documentation.


Cleaning Your Computer

Computer, Keyboard, and Monitor

Mouse

Floppy Drive

CDs and DVDs

CAUTION: Before you begin any of the procedures in this section, follow the safety instructions located in the Product Information Guide.

Computer, Keyboard, and Monitor

CAUTION: Before you clean your computer, disconnect the computer from the electrical outlet. Clean your computer with a soft cloth dampened with water. Do not use liquid or aerosol cleaners, which may contain flammable substances.
  • Use a vacuum cleaner with a brush attachment to gently remove dust from the slots and holes on your computer and from between the keys on the keyboard.

NOTICE: Do not wipe the display screen with any soap or alcohol solution. Doing so may damage the antiglare coating.
  • To clean your monitor screen, lightly dampen a soft, clean cloth with water. If possible, use a special screen-cleaning tissue or solution suitable for the monitor's antistatic coating.

  • Wipe the keyboard, computer, and plastic part of the monitor with a soft cleaning cloth moistened with a solution of three parts water and one part dishwashing detergent.

Do not soak the cloth or let water drip inside your computer or keyboard.

Mouse

If your screen cursor skips or moves abnormally, clean the mouse. To clean a non-optical mouse:

  1. Turn the retainer ring on the underside of your mouse counterclockwise, and then remove the ball.

  2. Wipe the ball with a clean, lint-free cloth.

  3. Blow carefully into the ball cage to dislodge dust and lint.

  4. If the rollers inside the ball cage are dirty, clean the rollers with a cotton swab moistened lightly with isopropyl alcohol.

  5. Recenter the rollers in their channels if they are misaligned. Ensure that fluff from the swab is not left on the rollers.

  6. Replace the ball and retainer ring, and turn the retainer ring clockwise until it clicks into place.

Floppy Drive

NOTICE: Do not attempt to clean drive heads with a swab. You might accidentally misalign the heads, which prevents the drive from operating.

Clean your floppy drive using a commercially available cleaning kit. These kits contain pretreated floppy disks to remove contaminants that accumulate during normal operation.

CDs and DVDs

NOTICE: Always use compressed air to clean the lens in the CD/DVD drive, and follow the instructions that come with the compressed air. Never touch the lens in the drive.

If you notice problems, such as skipping, with the playback quality of your CDs or DVDs, try cleaning the discs.

  1. Hold the disc by its outer edge. You can also touch the inside edge of the center hole.

NOTICE: To prevent damaging the surface, do not wipe in a circular motion around the disc.
  2. With a soft, lint-free cloth, gently wipe the bottom of the disc (the unlabeled side) in a straight line from the center to the outer edge of the disc.

For stubborn dirt, try using water or a diluted solution of water and mild soap. You can also purchase commercial products that clean discs and provide some protection from dust, fingerprints, and scratches. Cleaning products for CDs are safe to use on DVDs.


Finding Information

What Are You Looking For?

Find it Here

  • How to set up a printer
  • Additional information about setting up my computer
  • How to troubleshoot and solve problems
  • How to remove and install parts
  • Technical specifications
  • How to contact Dell

Dimension Owner's Manual

NOTE: This document is available as a PDF at support.dell.com.

  • Warranty information
  • Safety instructions
  • Regulatory information
  • Ergonomics information
  • End User License Agreement

Dell™ Product Information Guide

  • How to set up my computer

Setup Diagram

  • Service Tag and Express Service Code
  • Microsoft Windows License Label

Service Tag and Microsoft Windows License

These labels are located on your computer.

  • Use the Service Tag to identify your computer when you use support.dell.com or contact technical support.
  • Enter the Express Service Code to direct your call when contacting technical support. The Express Service Code is not available in all countries.
  • Latest drivers for my computer
  • Answers to technical service and support questions
  • Online discussions with other users and technical support
  • Documentation for my computer

Dell Support Website — support.dell.com

NOTE: Select your region to view the appropriate support site.

The Dell Support website provides several online tools, including:

  • Solutions — Troubleshooting hints and tips, articles from technicians, and online courses
  • Community — Online discussion with other Dell customers
  • Upgrades — Upgrade information for components, such as memory, the hard drive, and the operating system
  • Customer Care — Contact information, order status, warranty, and repair information
  • Downloads — Drivers, patches, and software updates
  • Reference — Computer documentation, product specifications, and white papers
  • How to use Windows XP
  • Documentation for my computer
  • Documentation for devices (such as a modem)

Windows Help and Support Center

  1. Click the Start button and click Help and Support.
  2. Type a word or phrase that describes your problem and click the arrow icon.
  3. Click the topic that describes your problem.
  4. Follow the instructions on the screen.


Glossary

A B C D E F G H I K L M N O P R S T U V W X Z

Terms in this Glossary are provided for informational purposes only and may or may not describe features included with your particular computer.

A

AC — alternating current — The form of electricity that powers your computer when you plug the AC adapter power cable in to an electrical outlet.
ACPI — advanced configuration and power interface — A power management specification that enables Microsoft® Windows® operating systems to put a computer in standby or hibernate mode to conserve the amount of electrical power allocated to each device attached to the computer.
AGP — accelerated graphics port — A dedicated graphics port that allows system memory to be used for video-related tasks. AGP delivers a smooth, true-color video image because of the faster interface between the video circuitry and the computer memory.
antivirus software — A program designed to identify, quarantine, and/or delete viruses from your computer.
APR — advanced port replicator — A docking device that allows you to conveniently use a monitor, keyboard, mouse, and other devices with your portable computer.
ASF — alert standards format — A standard to define a mechanism for reporting hardware and software alerts to a management console. ASF is designed to be platform- and operating system-independent.

B

backup — A copy of a program or data file on a floppy disk, CD, or hard drive. As a precaution, back up the data files from your hard drive regularly.
battery — An internal power source used to operate portable computers when not connected to an AC adapter and an electrical outlet.
battery life span — The length of time (years) during which a portable computer battery is able to be depleted and recharged.
battery operating time — The length of time (minutes or hours) that a portable computer battery holds a charge while powering the computer.
BIOS — basic input/output system — A program (or utility) that serves as an interface between the computer hardware and the operating system. Unless you understand what effect the settings have on the computer, do not change the settings for this program. Also referred to as system setup.
bit — The smallest unit of data interpreted by your computer.
Bluetooth® wireless technology — A wireless technology standard for short-range (9 m [29 feet]) networking devices that allows for enabled devices to automatically recognize each other.
boot sequence — Specifies the order of the devices from which the computer attempts to boot.
bootable CD — A CD that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available.
bootable disk — A disk that you can use to start your computer. In case your hard drive is damaged or your computer has a virus, ensure that you always have a bootable CD or floppy disk available.
bps — bits per second — The standard unit for measuring data transmission speed.
BTU — British thermal unit — A measurement of heat output.
bus — A communication pathway between the components in your computer.
bus speed — The speed, given in MHz, that indicates how fast a bus can transfer information.
byte — The basic data unit used by your computer. A byte is usually equal to 8 bits.

C

C — Celsius — A temperature measurement system where 0° is the freezing point and 100° is the boiling point of water.
cache — A special high-speed storage mechanism which can be either a reserved section of main memory or an independent high-speed storage device. The cache enhances the efficiency of many processor operations.
L1 cache — Primary cache stored inside the processor.
L2 cache — Secondary cache which can either be external to the processor or incorporated into the processor architecture.
carnet — An international customs document that facilitates temporary imports into foreign countries. Also known as a merchandise passport.
CD — compact disc — An optical form of storage media, typically used for audio and software programs.
CD drive — A drive that uses optical technology to read data from CDs.
CD player — The software used to play music CDs. The CD player displays a window with buttons that you use to play a CD.
CD-R — CD recordable — A recordable version of a CD. Data can be recorded only once onto a CD-R. Once recorded, the data cannot be erased or written over.
CD-RW — CD rewritable — A rewritable version of a CD. Data can be written to a CD-RW disc, and then erased and written over (rewritten).
CD-RW drive — A drive that can read CDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.
CD-RW/DVD drive — A drive, sometimes referred to as a combo drive, that can read CDs and DVDs and write to CD-RW (rewritable CDs) and CD-R (recordable CDs) discs. You can write to CD-RW discs multiple times, but you can write to CD-R discs only once.
clock speed — The speed, given in MHz, that indicates how fast computer components that are connected to the system bus operate.
COA — Certificate of Authenticity — The Windows alpha-numeric code located on a sticker on your computer. Also referred to as the Product Key or Product ID.
Control Panel — A Windows utility that allows you to modify operating system and hardware settings, such as display settings.
controller — A chip that controls the transfer of data between the processor and memory or between the processor and devices.
CRIMM — continuity rambus in-line memory module — A special module that has no memory chips and is used to fill unused RIMM slots.
cursor — The marker on a display or screen that shows where the next keyboard, touch pad, or mouse action will occur. It often is a blinking solid line, an underline character, or a small arrow.

D

DDR SDRAM — double-data-rate SDRAM — A type of SDRAM that doubles the data burst cycle, improving system performance.
device — Hardware such as a disk drive, printer, or keyboard that is installed in or connected to your computer.
device driver — See driver.
DIN connector — A round, six-pin connector that conforms to DIN (Deutsche Industrie-Norm) standards; it is typically used to connect PS/2 keyboard or mouse cable connectors.
disk striping — A technique for spreading data over multiple disk drives. Disk striping can speed up operations that retrieve data from disk storage. Computers that use disk striping generally allow the user to select the data unit size or stripe width.
DMA — direct memory access — A channel that allows certain types of data transfer between RAM and a device to bypass the processor.
docking device — See APR.
DMTF — Distributed Management Task Force — A consortium of hardware and software companies who develop management standards for distributed desktop, network, enterprise, and Internet environments.
domain — A group of computers, programs, and devices on a network that are administered as a unit with common rules and procedures for use by a specific group of users. A user logs on to the domain to gain access to the resources.
DRAM — dynamic random-access memory — Memory that stores information in integrated circuits containing capacitors.
driver — Software that allows the operating system to control a device such as a printer. Many devices do not work properly if the correct driver is not installed in the computer.
DSL — Digital Subscriber Line — A technology that provides a constant, high-speed Internet connection through an analog telephone line.
dual display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as extended display mode.
DVD — digital versatile disc — A disc usually used to store movies. DVDs are double-sided, whereas CDs are single-sided. DVD drives read most CD media as well.
DVD drive — A drive that uses optical technology to read data from DVDs and CDs.
DVD player — The software used to watch DVD movies. The DVD player displays a window with buttons that you use to watch a movie.
DVD+RW — DVD rewritable — A rewritable version of a DVD. Data can be written to a DVD+RW disc, and then erased and written over (rewritten). (DVD+RW technology is different from DVD-RW technology.)
DVD+RW drive — drive that can read DVDs and most CD media and write to DVD+RW (rewritable DVDs) discs.
DVI — digital video interface — A standard for digital transmission between a computer and a digital video display; the DVI adapter works through the computer's integrated graphics.

E

ECC — error checking and correction — A type of memory that includes special circuitry for testing the accuracy of data as it passes in and out of memory.
ECP — extended capabilities port — A parallel connector design that provides improved bidirectional data transmission. Similar to EPP, ECP uses direct memory access to transfer data and often improves performance.
EIDE — enhanced integrated device electronics — An improved version of the IDE interface for hard drives and CD drives.
EMI — electromagnetic interference — Electrical interference caused by electromagnetic radiation.
ENERGY STAR® — Environmental Protection Agency requirements that decrease the overall consumption of electricity.
EPP — enhanced parallel port — A parallel connector design that provides bidirectional data transmission.
ESD — electrostatic discharge — A rapid discharge of static electricity. ESD can damage integrated circuits found in computer and communications equipment.
expansion card — A circuit board that installs in an expansion slot on the system board in some computers, expanding the capabilities of the computer. Examples include video, modem, and sound cards.
expansion slot — A connector on the system board (in some computers) where you insert an expansion card, connecting it to the system bus.
Express Service Code — A numeric code located on a sticker on your Dell™ computer. Use the Express Service Code when contacting Dell for assistance. Express Service Code service may not be available in some countries.
extended display mode — A display setting that allows you to use a second monitor as an extension of your display. Also referred to as dual display mode.
extended PC Card — A PC Card that extends beyond the edge of the PC Card slot when installed.

F

Fahrenheit — A temperature measurement system where 32° is the freezing point and 212° is the boiling point of water.
FCC — Federal Communications Commission — A U.S. agency responsible for enforcing communications-related regulations that state how much radiation computers and other electronic equipment can emit.
floppy drive — A disk drive that can read and write to floppy disks.
folder — A term used to describe space on a disk or drive where files are organized and grouped. Files in a folder can be viewed and ordered in various ways, such as alphabetically, by date, and by size.
format — The process that prepares a drive or disk for file storage. When a drive or disk is formatted, the existing information on it is lost.
FSB — front side bus — The data path and physical interface between the processor and RAM.
FTP — file transfer protocol — A standard Internet protocol used to exchange files between computers connected to the Internet.

G

G — gravity — A measurement of weight and force.
GB — gigabyte — A measurement of data storage that equals 1024 MB (1,073,741,824 bytes). When used to refer to hard drive storage, the term is often rounded to 1,000,000,000 bytes.
GHz — gigahertz — A measurement of frequency that equals one thousand million Hz, or one thousand MHz. The speeds for computer processors, buses, and interfaces are often measured in GHz.
graphics mode — A video mode that can be defined as x horizontal pixels by y vertical pixels by z colors. Graphics modes can display an unlimited variety of shapes and fonts.
GUI — graphical user interface — Software that interacts with the user by means of menus, windows, and icons. Most programs that operate on the Windows operating systems are GUIs.

H

hard drive — A drive that reads and writes data on a hard disk. The terms hard drive and hard disk are often used interchangeably.
heat sink — A metal plate on some processors that helps dissipate heat.
help file — A file that contains descriptive or instructional information about a product. Some help files are associated with a particular program, such as Help in Microsoft Word. Other help files function as stand-alone reference sources. Help files typically have a filename extension of .hlp or .chm.
hibernate mode — A power management mode that saves everything in memory to a reserved space on the hard drive and then turns off the computer. When you restart the computer, the memory information that was saved to the hard drive is automatically restored.
HTML — hypertext markup language — A set of codes inserted into an Internet web page intended for display on an Internet browser.
HTTP — hypertext transfer protocol — A protocol for exchanging files between computers connected to the Internet.
Hz — hertz — A unit of frequency measurement that equals 1 cycle per second. Computers and electronic devices are often measured in kilohertz (kHz), megahertz (MHz), gigahertz (GHz), or terahertz (THz).

I

IC — Industry Canada — The Canadian regulatory body responsible for regulating emissions from electronic equipment, much as the FCC does in the United States.
IC — integrated circuit — A semiconductor wafer, or chip, on which thousands or millions of tiny electronic components are fabricated for use in computer, audio, and video equipment.
IDE — integrated device electronics — An interface for mass storage devices in which the controller is integrated into the hard drive or CD drive.
IEEE 1394 — Institute of Electrical and Electronics Engineers, Inc. — A high-performance serial bus used to connect IEEE 1394-compatible devices, such as digital cameras and DVD players, to the computer.
infrared sensor — A port that allows you to transfer data between the computer and infrared-compatible devices without using a cable connection.
integrated — Usually refers to components that are physically located on the computer's system board. Also referred to as built-in.
I/O — input/output — An operation or device that enters and extracts data from your computer. Keyboards and printers are I/O devices.
I/O address — An address in RAM that is associated with a specific device (such as a serial connector, parallel connector, or expansion slot) and allows the processor to communicate with that device.
IrDA — Infrared Data Association — The organization that creates international standards for infrared communications.
IRQ — interrupt request — An electronic pathway assigned to a specific device so that the device can communicate with the processor. Each device connection must be assigned an IRQ. Although two devices can share the same IRQ assignment, you cannot operate both devices simultaneously.
ISP — Internet service provider — A company that allows you to access its host server to connect directly to the Internet, send and receive e-mail, and access websites. The ISP typically provides you with a software package, user name, and access phone numbers for a fee.

K

Kb — kilobit — A unit of data that equals 1024 bits. A measurement of the capacity of memory integrated circuits.
KB — kilobyte — A unit of data that equals 1024 bytes but is often referred to as 1000 bytes.
key combination — A command requiring you to press multiple keys at the same time.
kHz — kilohertz — A measurement of frequency that equals 1000 Hz.

L

LAN — local area network — A computer network covering a small area. A LAN usually is confined to a building or a few nearby buildings. A LAN can be connected to another LAN over any distance through telephone lines and radio waves to form a wide area network (WAN).
LCD — liquid crystal display — The technology used by portable computer and flat-panel displays.
LED — light-emitting diode — An electronic component that emits light to indicate the status of the computer.
local bus — A data bus that provides a fast throughput for devices to the processor.
LPT — line print terminal — The designation for a parallel connection to a printer or other parallel device.

M

Mb — megabit — A measurement of memory chip capacity that equals 1024 Kb.
Mbps — megabits per second — One million bits per second. This measurement is typically used for transmission speeds for networks and modems.
MB — megabyte — A measurement of data storage that equals 1,048,576 bytes. 1 MB equals 1024 KB. When used to refer to hard drive storage, the term is often rounded to 1,000,000 bytes.
MB/sec — megabytes per second — One million bytes per second. This measurement is typically used for data transfer ratings.
memory — A temporary data storage area inside your computer. Because the data in memory is not permanent, it is recommended that you frequently save your files while you are working on them, and always save your files before you shut down the computer. Your computer can contain several different forms of memory, such as RAM, ROM, and video memory. Frequently, the word memory is used as a synonym for RAM.
memory address — A specific location where data is temporarily stored in RAM.
memory mapping — The process by which the computer assigns memory addresses to physical locations at start-up. Devices and software can then identify information that the processor can access.
memory module — A small circuit board containing memory chips, which connects to the system board.
MHz — megahertz — A measure of frequency that equals 1 million cycles per second. The speeds for computer processors, buses, and interfaces are often measured in MHz.
modem — A device that allows your computer to communicate with other computers over analog telephone lines. Three types of modems include: external, PC Card, and internal. You typically use your modem to connect to the Internet and exchange e-mail.
module bay — A bay that supports devices such as optical drives, a second battery, or a Dell TravelLite™ module.
monitor — The high-resolution TV-like device that displays computer output.
mouse — A pointing device that controls the movement of the cursor on your screen. Typically you roll the mouse over a hard, flat surface to move the pointer or cursor on your screen.
ms — millisecond — A measure of time that equals one thousandth of a second. Access times of storage devices are often measured in ms.

N

network adapter — A chip that provides network capabilities. A computer may include a network adapter on its system board, or it may contain a PC Card with an adapter on it. A network adapter is also referred to as a NIC (network interface controller).
NIC — See network adapter.
notification area — The section of the Windows taskbar that contains icons for providing quick access to programs and computer functions, such as the clock, volume control, and print status. Also referred to as system tray.
ns — nanosecond — A measure of time that equals one billionth of a second.
NVRAM — nonvolatile random access memory — A type of memory that stores data when the computer is turned off or loses its external power source. NVRAM is used for maintaining computer configuration information such as date, time, and other system setup options that you can set.

O

optical drive — A drive that uses optical technology to read or write data from CDs, DVDs, or DVD+RWs. Example of optical drives include CD drives, DVD drives, CD-RW drives, and CD-RW/DVD combo drives.

P

parallel connector — An I/O port often used to connect a parallel printer to your computer. Also referred to as an LPT port.
partition — A physical storage area on a hard drive that is assigned to one or more logical storage areas known as logical drives. Each partition can contain multiple logical drives.
PC Card — A removable I/O card adhering to the PCMCIA standard. Modems and network adapters are common types of PC Cards.
PCI — peripheral component interconnect — PCI is a local bus that supports 32-and 64-bit data paths, providing a high-speed data path between the processor and devices such as video, drives, and networks.
PCMCIA — Personal Computer Memory Card International Association — The organization that establishes standards for PC Cards.
PIN — personal identification number — A sequence of numerals and/or letters used to restrict unauthorized access to computer networks and other secure systems.
PIO — programmed input/output — A method of transferring data between two devices through the processor as part of the data path.
pixel — A single point on a display screen. Pixels are arranged in rows and columns to create an image. A video resolution, such as 800 x 600, is expressed as the number of pixels across by the number of pixels up and down.
Plug-and-Play — The ability of the computer to automatically configure devices. Plug and Play provides automatic installation, configuration, and compatibility with existing hardware if the BIOS, operating system, and all devices are Plug and Play compliant.
POST — power-on self-test — Diagnostics programs, loaded automatically by the BIOS, that perform basic tests on the major computer components, such as memory, hard drives, and video. If no problems are detected during POST, the computer continues the start-up.
processor — A computer chip that interprets and executes program instructions. Sometimes the processor is referred to as the CPU (central processing unit).
program — Any software that processes data for you, including spreadsheet, word processor, database, and game packages. Programs require an operating system to run.
PS/2 — personal system/2 — A type of connector for attaching a PS/2-compatible keyboard, mouse, or keypad.
PXE — pre-boot execution environment — A WfM (Wired for Management) standard that allows networked computers that do not have an operating system to be configured and started remotely.

R

RAID — redundant array of independent disks — A method of providing data redundancy. Some common implementations of RAID include RAID 0, RAID 1, RAID 5, RAID 10, and RAID 50.
RAM — random-access memory — The primary temporary storage area for program instructions and data. Any information stored in RAM is lost when you shut down your computer.
readme file — A text file included with a software package or hardware product. Typically, readme files provide installation information and describe new product enhancements or corrections that have not yet been documented.
read-only — Data and/or files you can view but cannot edit or delete. A file can have read-only status if:
    • It resides on a physically write-protected floppy disk, CD, or DVD.
    • It is located on a network in a directory and the system administrator has assigned rights only to specific individuals.
refresh rate — The frequency, measured in Hz, at which your screen's horizontal lines are recharged (sometimes also referred to as its vertical frequency). The higher the refresh rate, the less video flicker can be seen by the human eye.
resolution — The sharpness and clarity of an image produced by a printer or displayed on a monitor. The higher the resolution, the sharper the image.
RFI — radio frequency interference — Interference that is generated at typical radio frequencies, in the range of 10 kHz to 100,000 MHz. Radio frequencies are at the lower end of the electromagnetic frequency spectrum and are more likely to have interference than the higher frequency radiations, such as infrared and light.
ROM — read-only memory — Memory that stores data and programs that cannot be deleted or written to by the computer. ROM, unlike RAM, retains its contents after you shut down your computer. Some programs essential to the operation of your computer reside in ROM.
RPM — revolutions per minute — The number of rotations that occur per minute. Hard drive speed is often measured in rpm.
RTC — real time clock — Battery-powered clock on the system board that keeps the date and time after you shut down the computer.
RTCRST — real-time clock reset — A jumper on the system board of some computers that can often be used for troubleshooting problems.

S

ScanDisk — A Microsoft utility that checks files, folders, and the hard disk's surface for errors. ScanDisk often runs when you restart the computer after it has stopped responding.
SDRAM — synchronous dynamic random-access memory — A type of DRAM that is synchronized with the optimal clock speed of the processor.
serial connector — An I/O port often used to connect devices such as a handheld digital device or digital camera to your computer.
Service Tag — A bar code label on your computer that identifies your computer when you access Dell Support at support.dell.com or when you call Dell for customer service or technical support.
setup program — A program that is used to install and configure hardware and software. The setup.exe or install.exe program comes with most Windows software packages. Setup program differs from system setup.
shortcut — An icon that provides quick access to frequently used programs, files, folders, and drives. When you place a shortcut on your Windows desktop and double-click the icon, you can open its corresponding folder or file without having to find it first. Shortcut icons do not change the location of files. If you delete a shortcut, the original file is not affected. Also, you can rename a shortcut icon.
shutdown — The process of closing windows and exiting programs, exiting the operating system, and turning off your computer. You can lose data if you turn off your computer before completing a shutdown.
smart card — A card that is embedded with a processor and a memory chip. Smart cards can be used to authenticate a user on computers equipped for smart cards.
software — Anything that can be stored electronically, such as computer files or programs.
S/PDIF — Sony/Philips Digital Interface — An audio transfer file format that allows the transfer of audio from one file to another without converting it to and from an analog format, which could degrade the quality of the file.
standby mode — A power management mode that shuts down all unnecessary computer operations to save energy.
surge protectors — Prevent voltage spikes, such as those that may occur during an electrical storm, from entering the computer through the electrical outlet. Surge protectors do not protect against lightning strikes or against brownouts, which occur when the voltage drops more than 20 percent below the normal AC-line voltage level.
Network connections cannot be protected by surge protectors. Always disconnect the network cable from the network connector during electrical storms.
SVGA — super-video graphics array — A video standard for video cards and controllers. Typical SVGA resolutions are 800 x 600 and 1024 x 768.
The number of colors and resolution that a program displays depends on the capabilities of the monitor, the video controller and its drivers, and the amount of video memory installed in the computer.
S-video TV-out — A connector used to attach a TV or digital audio device to the computer.
SXGA — super-extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1280 x 1024.
SXGA+ — super-extended graphics array plus — A video standard for video cards and controllers that supports resolutions up to 1400 x 1050.
system board — The main circuit board in your computer. Also known as the motherboard.
system setup — A utility that serves as an interface between the computer hardware and the operating system. System setup allows you to configure user-selectable options in the BIOS, such as date and time or system password. Unless you understand what effect the settings have on the computer, do not change the settings for this program.
system tray — See notification area.

T

TAPI — telephony application programming interface — Enables Windows programs to operate with a wide variety of telephony devices, including voice, data, fax, and video.
text editor — A program used to create and edit files that contain only text; for example, Windows Notepad uses a text editor. Text editors do not usually provide word wrap or formatting functionality (the option to underline, change fonts, and so on).
travel module — A plastic device designed to fit inside the module bay of a portable computer to reduce the weight of the computer.

U

UPS — uninterruptible power supply — A backup power source used when the electrical power fails or drops to an unacceptable voltage level. A UPS keeps a computer running for a limited amount of time when there is no electrical power. UPS systems typically provide surge suppression and may also provide voltage regulation. Small UPS systems provide battery power for a few minutes to enable you to shut down your computer.
USB — universal serial bus — A hardware interface for a low-speed device such as a USB-compatible keyboard, mouse, joystick, scanner, set of speakers, printer, broadband devices (DSL and cable modems), imaging devices, or storage devices. Devices are plugged directly in to a 4-pin socket on your computer or in to a multi-port hub that plugs in to your computer. USB devices can be connected and disconnected while the computer is turned on, and they can also be daisy-chained together.
UTP — unshielded twisted pair — Describes a type of cable used in most telephone networks and some computer networks. Pairs of unshielded wires are twisted to protect against electromagnetic interference, rather than relying on a metal sheath around each pair of wires to protect against interference.
UXGA — ultra extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1600 x 1200.

V

video controller — The circuitry on a video card or on the system board (in computers with an integrated video controller) that provides the video capabilities—in combination with the monitor—for your computer.
video memory — Memory that consists of memory chips dedicated to video functions. Video memory is usually faster than system memory. The amount of video memory installed primarily influences the number of colors that a program can display.
video mode — A mode that describes how text and graphics are displayed on a monitor. Graphics-based software, such as Windows operating systems, displays in video modes that can be defined as x horizontal pixels by y vertical pixels by z colors. Character-based software, such as text editors, displays in video modes that can be defined as x columns by y rows of characters.
video resolution — See resolution.
virus — A program that is designed to inconvenience you or to destroy data stored on your computer. A virus program moves from one computer to another through an infected disk, software downloaded from the Internet, or e-mail attachments. When an infected program starts, its embedded virus also starts.
A common type of virus is a boot virus, which is stored in the boot sectors of a floppy disk. If the floppy disk is left in the drive when the computer is shut down and then turned on, the computer is infected when it reads the boot sectors of the floppy disk expecting to find the operating system. If the computer is infected, the boot virus may replicate itself onto all the floppy disks that are read or written in that computer until the virus is eradicated.
V — volt — The measurement of electric potential or electromotive force. One V appears across a resistance of 1 ohm when a current of 1 ampere flows through that resistance.

W

W — watt — The measurement of electrical power. One W is 1 ampere of current flowing at 1 volt.
WHr — watt-hour — A unit of measure commonly used to indicate the approximate capacity of a battery. For example, a 66-WHr battery can supply 66 W of power for 1 hour or 33 W for 2 hours.
wallpaper — The background pattern or picture on the Windows desktop. Change your wallpaper through the Windows Control Panel. You can also scan in your favorite picture and make it wallpaper.
write-protected — Files or media that cannot be changed. Use write-protection when you want to protect data from being changed or destroyed. To write-protect a 3.5-inch floppy disk, slide its write-protect tab to the open position.

X

XGA — extended graphics array — A video standard for video cards and controllers that supports resolutions up to 1024 x 768.

Z

ZIF — zero insertion force — A type of socket or connector that allows a computer chip to be installed or removed with no stress applied to either the chip or its socket.
Zip — A popular data compression format. Files that have been compressed with the Zip format are called Zip files and usually have a filename extension of .zip. A special kind of zipped file is a self-extracting file, which has a filename extension of .exe. You can unzip a self-extracting file by double-clicking it.
Zip drive — A high-capacity floppy drive developed by Iomega Corporation that uses 3.5-inch removable disks called Zip disks. Zip disks are slightly larger than regular floppy disks, about twice as thick, and hold up to 100 MB of data.